start_date: Oct 15 2022 13:09:27.03 (1665853767.03)
duration: 2:06s (126s)
raw_bag_file_size_kb: 32913270
h5_file_size_kb: 53306084
events_left: 8512001944
events_right: 8939047984
ovc_left_images: 3144
ovc_right_images: 3144
